---
name: Caleb Williamson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (Americas East)</a>
reports_to: aric-b
picture: calebwilliamson.jpg
twitter:
gitlab: calebw
pronouns: he/him
division: engineering
departments:
- Engineering Function
- Customer Support
story: 'Caleb is passionate about technology, problem solving, and helping others.
  Before joining GitLab in 2019, he provided technical support in a number of roles
  within the Web Hosting industry. Outside of work, he enjoys spending time outdoors
  or being with friends.

  '
specialty: Global
